<webobject name = "SFContainer">
  <webobject name = "IfServiceFait">
    <webobject name = "DateSF" />
    <webobject name = "IfQui">
      <br />
      Attest&eacute; par <webobject name = "QuiSF" />
    </webobject>
  </webobject>
  <webobject name = "IfNotServiceFait">
    <webobject name = "IfNotHasDroitSF">Service fait non attest&eacute;</webobject>
    <webobject name = "IfHasDroitSF"> <webobject name = "BTSF" /> </webobject>
  </webobject>
<webobject name = "SFAttestationDialog">
  <webobject name = "ContainerSFAttestation">
    <div style = "height: 150px; vertical-align: middle; text-align: center;margin-top: 100px; ">
    <webobject name = "AForm">
      <span style= "padding: 10px;">
        Service fait le 
        <webobject name = "GenericObserver"><webobject name = "FDateSF" /></webobject>
        <br />
      </span>
      <span style= "padding: 10px;">Attest&eacute; par&nbsp;<webobject name = "UtilisateurNom" /></span>
      </webobject>
      </div>
      <div style="height: 25px; width: 100%;">
        <webobject name = "BTAnnuler" />&nbsp;&nbsp;<webobject name = "BTConfirmer" />
      </div>
  </webobject>
</webobject>  
</webobject>
